
.wpdmindexwrap a{text-decoration:none}
.printmax_btn a{position:relative;z-index:1;overflow:hidden;text-align:center;border-radius:25px;display:inline-block;background:#3dc595;-webkit-transition:0.4s;transition:0.4s;border:none;padding:11px 33px;font-size:16px;color:#ffffff;font-weight:500;}
.printmax_btn span{position:absolute;z-index:-1;width:0;height:0;display:block;border-radius:30px;background-color:#1a1a1a;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);-webkit-transition:width 0.5s ease-in-out,height 0.5s ease-in-out;transition:width 0.5s ease-in-out,height 0.5s ease-in-out}
.printmax_btn a:hover,.printmax_btn a:focus{color:#3dc595}
.printmax_btn a:hover span,.printmax_btn a:focus span{width:200%;height:500px}
.printmax_btn a i{font-size:14px;font-weight:600;transform:rotate(-45deg);display:inline-block;margin-left:8px}
.feature_title h2{font-size:28px;line-height:38px;color:#1a1a1a;font-weight:600;position:relative}
.feature_title h2:before{position:absolute;content:"";left:-37px;top:-22px;width:92px;height:92px;border-radius:46px;background-color:#edf5f6;z-index:-1}
.feature_item{border-radius:10px;background-color:#edf5f6;display:flex;align-items:center;padding:35px 0 35px 30px;position:relative;z-index:1;transition:0.5s;margin-bottom:30px}
.feature_item:hover .feature_icon i{background-color:#f8b097;color:#1a1a1a}
.feature_item:before{position:absolute;left:0;top:0;right:0;bottom:0;transform:scale(0);background:#f7f1ee;color:#1a1a1a;height:80%;width:80%;border-radius:10px;transition:0.5s;content:"";z-index:-1}
.feature_item:hover:before{transform:scale(1);height:100%;width:100%}
.feature_icon i{width:40px;height:40px;border-radius:10px;background-color:#3dc595;display:inline-block;text-align:center;line-height:40px;font-size:31px;color:#fff;margin-right:20px;transition:0.5s}
.feature_content h3{font-size:18px;color:#1a1a1a;font-weight:500;margin:0}
.collection_single_item{background:#edf5f6;padding:52px 50px 62px;position:relative;border-radius:20px;z-index:1;overflow:hidden;margin-bottom:30px}
.collection_single_item.second{background:#f7f1ee}
.collection_single_item.second:hover:before{background:#edf5f6}
.collection_single_item:after{position:absolute;content:"";right:-16px;top:11px;height:70%;width:44%;background-repeat:no-repeat;z-index:-1;-webkit-animation:dance 2s alternate infinite;animation:dance 2s alternate infinite}
@keyframes dance{0%{-webkit-transform:scale(0.5)}
100%{-webkit-transform:scale(1.2)}
}.collection_single_item:before{position:absolute;content:"";left:50%;top:0;height:100%;width:0%;background:#f7f1ee;transition:0.5s;z-index:-1;border-radius:20px}
.collection_single_item:hover:before{width:100%;left:0}
.collection_content{padding:0 178px 0 0}
.collection_content h3{font-size:32px;line-height:42px;color:#1a1a1a;font-weight:700;margin-bottom:15px}
.collection_btn{margin-top:38px}
.collection_btn a{padding:12px 36px}
.collection_single_item.second .collection_btn a{background:#fff;color:#1a1a1a}
.collection_single_item.second .collection_btn a:hover{color:#ffff}
.collection_single_item.second .printmax_btn span{background:#3dc595}
.collection_thumb{position:absolute;right:10%;bottom:0%}
.collection_single_item.second .collection_thumb{position:absolute;right:1%;bottom:3%}
.collection_btn span{background:#fff}
.collection_shap{position:absolute;right:-25%;bottom:-48%;z-index:-1}
section.about_area{background-repeat:no-repeat;background-size:cover;background-position:center center;position:relative}
.about_thumb{position:relative;z-index:1;margin-left:30px}
.about_thumb_inner{margin-bottom:30px}
.about_counter{background:#d7e6e8;text-align:center;padding:34px 26px 34px;border-radius:15px}
.about_counter-_number{display:inline-block;width:120px;height:120px;border-radius:50%;border:1px solid #1a1a1a52;line-height:120px;margin-bottom:25px;position:relative;z-index:1}
.about_counter-_number:before{position:absolute;content:"";width:94px;height:94px;border-radius:50%;background-color:#1a1a1a;left:0;right:0;margin:auto;z-index:-1;top:11px}
.about_counter p{font-size:18px;text-transform:uppercase;color:#131414;font-weight:500}
.about_counter-_number h1{font-size:26px;text-transform:uppercase;color:#ffffff;font-weight:700;display:inline-block}
.about_counter-_number span{font-size:26px;text-transform:uppercase;color:#ffffff;font-weight:700}
.about_shap{position:absolute;top:-6%;left:-11%;z-index:-1}
.about_shap1{position:absolute;left:-5%;bottom:25%}
.about_shap2{position:absolute;right:0;left:0%;margin:auto;text-align:center;top:37%;z-index:-1}
.about_content p{margin-bottom:15px }
 
.about_btn{margin-top:45px}
.about_btn a{display:inline-block;padding:14px 43px;background:#1a1a1a;border-radius:28px}
.about_btn a:hover{color:#fff}
.about_btn span{background:#3dc595}
.about_shaps{position:absolute;right:20%;bottom:18%}
.collection_img{position:relative;overflow:hidden}
.collection_img img{width:100%}
.collection_img:before{position:absolute;content:"";left:0;bottom:0;width:100%;height:0%;background-image:linear-gradient(
    0deg,rgb(25 25 25 / 75%) 0%,rgb(25 25 25 / 69%) 6%,rgba(25,25,25,0) 70%,rgba(25,25,25,0) 100%
  );border-radius:20px;transition:0.5s}
.collection_img:hover:before{height:100%}
.collection_img:hover .collection_contents{bottom:6%;opacity:1}
.collection_contents{position:absolute;bottom:0;left:0;right:0;margin:auto;text-align:center;opacity:0;transition:0.5s}
.collection_icon_btn a{display:inline-block;width:50px;height:50px;border-radius:50%;background-color:#3dc595;text-align:center;line-height:50px;color:#fff;font-size:25px;position:relative;z-index:1;overflow:hidden;margin-bottom:5px}
.collection_icon_btn a:hover{color:#fff}
.collection_icon_btn a:before{position:absolute;content:"";left:0;width:0%;height:100%;top:0;background:#1a1a1a;transition:0.5s;border-radius:50%;z-index:-1}
.collection_icon_btn a:hover:before{width:100%}
.collection_contents h3 a{font-size:34px;color:#ffffff;font-weight:600;display:inline-block}
.collection_contents h3 a:hover{color:#3dc595}
.collection_contents p{font-size:20px;color:#ffffff;font-weight:500;margin-top:10px}
.collection_single_box.upper{margin-bottom:30px}
.collection_img:hover .collection_contents.second{bottom:10%}
.collection_contents.second h3 a{font-size:22px;color:#ffffff;font-weight:600}
.collection_contents.style_third h3 a{font-size:28px}
.collection_img:hover .collection_contents.style_third{bottom:10%}
.section_title.text-center{margin-bottom:60px}
.section_title h4{margin-bottom:14px;font-size:18px;color:#3dc595;font-weight:500}
.section_title h1{font-size:46px;line-height:56px;color:#1a1a1a;font-weight:700}
.section_title.style_left{padding-left:208px;margin-bottom:65px}
.product_section{padding-left:60px;padding-right:60px}
.product-box-thumb{position:relative;overflow:hidden}
.product-icon{position:absolute;top:0;right:0;transition:0.5s;visibility:hidden;opacity:0}
.product_single_item.active .product-icon,.product_single_item:hover .product-icon{top:30px;visibility:visible;opacity:1;right:30px}
.product-icon ul li{display:block;margin:10px 0}
.product-icon button{font-size:16px;color:#1a1a1a;width:42px;height:42px;border-radius:50%;background-color:#ffffff;line-height:42px;position:relative;z-index:1;transition:0.5s;border:none}
.product-icon button::after{position:absolute;content:"";top:0;left:0;width:100%;height:100%;background:#f7b098;border-radius:50%;transform:scale(0);z-index:-1;transition:0.5s}
.product-icon button:hover::after{transform:scale(1);filter:hue-rotate(360deg)}



.product_list .owl-nav{position:absolute;top:-26%;right:12%;display:flex}
.product_list .owl-prev i{width:60px;height:60px;border-radius:30px;background-color:#ffffff;border:1px solid #1a1a1a;line-height:60px;text-align:center;font-weight:600;display:inline-block;color:#1a1a1a;position:relative;z-index:1;transition:0.5s;margin-right:15px}
.product_list .owl-next i{width:60px;height:60px;border-radius:30px;background-color:#ffffff;border:1px solid #1a1a1a;line-height:60px;text-align:center;font-weight:600;display:inline-block;color:#1a1a1a;position:relative;z-index:1;transition:0.5s}
.product_list .owl-prev i:hover,.owl-next i:hover{background:#40c596;border:1px solid #40c596}
section.feature_area.style_two{background:#edf5f6;position:relative;z-index:1}
.feature_item.style_two{background:#fff;display:block;padding:40px 0 26px 30px;transition:0.5s}
.feature_item.style_two:hover{filter:drop-shadow(0px 10px 27px rgba(177,177,177,0.3))}
.feature_item.style_two:before{display:none}
.feature_item.style_two .feature_icon{float:left;margin-right:25px}
.feature_item.style_two .feature_content{overflow:hidden}
.feature_item.style_two .feature_content h3{font-size:22px;color:#1a1a1a;font-weight:600;margin:0 0 10px}
.feature_shape{position:absolute;top:15%;right:11%}
.feature_shape2{position:absolute;left:5%;top:19%;z-index:-1}
.marquee_area{position:relative;background:#1a1a1a}
.marquee_bg{background:#3dc595;padding:35px 0 36px;transform:rotate(-1deg)}
.marquee{position:relative;--duration:40s;--gap:0px;display:-webkit-box;display:-ms-flexbox;display:flex;overflow:hidden;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;gap:0}
.marquee-block{-ms-flex-negative:0;flex-shrink:0;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-ms-flex-pack:distribute;justify-content:space-around;gap:0px;min-width:100%;-webkit-animation:scroll 30s linear infinite;animation:scroll 30s linear infinite}
@-webkit-keyframes scroll{0%{-webkit-transform:translateX(0);transform:translateX(0)}
100%{-webkit-transform:translateX(calc(-100% - var(--gap)));transform:translateX(calc(-100% - var(--gap)))}
}@keyframes scroll{0%{-webkit-transform:translateX(0);transform:translateX(0)}
100%{-webkit-transform:translateX(calc(-100% - var(--gap)));transform:translateX(calc(-100% - var(--gap)))}
}.marquee-block h3{margin:0 40px 0 0;font-size:30px;color:#ffffff;font-weight:600;padding-left:0;display:flex;align-items:center}
.marquee-block span{margin-right:40px}


.popular_thumb{position:relative}
.popular_product_btn{position:absolute;bottom:40px;left:8%;right:0;margin:auto;text-align:center}
.popular_btn{display:inline-block}
.popular_btn_arrow{display:inline-block}
.popular_btn a{background:#ffff;border:1px solid #1a1a1a;padding:15px 145px;font-size:17px;color:#1a1a1a;font-weight:500;border-radius:30px}
.popular_btn_arrow a{border-radius:50%;padding:0;display:inline-block;width:60px;height:60px;background-color:#1a1a1a;line-height:60px;text-align:center}
.popular_btn_arrow a:hover{color:#fff}
.popular_btn_arrow span{background:#40c596}
.popular_btn_arrow a i{font-size:14px;font-weight:600;transform:rotate(0deg);display:inline-block;margin-left:0;color:#fff !important}
.popular_product_card{border:1px solid rgba(26,26,26,0.15);padding:20px 20px 20px;border-radius:10px}
.popular_product_card_inner{display:flex;align-items:center}
.popular_content{margin-left:40px}
.popular_content p{margin:7px 0 10px}
.popular_content h3{font-size:24px;color:#1a1a1a;font-weight:600}
.popular_content span.dolar{font-size:16px;color:#40c596;font-weight:500}
.star_icon i{font-size:14px;color:#ff7d2e;margin:12px 1px 35px}
.card_all_btn{display:flex;align-items:center}
.card_btn a{border-radius:5px;font-size:15px;color:#1a1a1a;font-weight:500;background:#edf5f6;padding:8px 23px}
.card_icon button{font-size:16px;color:#1a1a1a;width:42px;height:42px;border-radius:50%;background-color:#edf5f6;position:relative;z-index:1;transition:0.5s;border:none;line-height:42px;top:-4px;margin-left:10px}
.card_icon button::after{position:absolute;content:"";top:0;left:0;width:100%;height:100%;background:#f7b098;border-radius:50%;transform:scale(0);z-index:-1;transition:0.5s}
.card_icon button:hover::after{transform:scale(1);filter:hue-rotate(360deg)}
.card_list .owl-nav{position:absolute;bottom:-22%;left:12px;display:flex}
.card_list .owl-prev i{width:50px;height:50px;border-radius:10px;background-color:#ffffff;border:1px solid rgba(26,26,26,0.15);line-height:50px;text-align:center;font-weight:600;display:inline-block;color:#1a1a1a;position:relative;z-index:1;transition:0.5s;margin-right:15px}
.card_list .owl-next i{width:50px;height:50px;border-radius:10px;background-color:#ffffff;border:1px solid rgba(26,26,26,0.15);line-height:50px;text-align:center;font-weight:600;display:inline-block;color:#1a1a1a;position:relative;z-index:1;transition:0.5s;margin-right:15px}
.card_list .owl-prev i:hover,.owl-next i:hover{background:#40c596;border:1px solid #40c596}
section.testimonial_area{background:#f7f1ee;padding:120px 0 120px;position:relative;z-index:1}
.testimonial-content{background:#fff;text-align:center;padding:50px 25px 45px;position:relative;border-radius:10px}
.testimonial-content:before{content:"";position:absolute;right:41%;top:100%;-webkit-transform:translateX(-50%);transform:translateX(-50%);border-top:20px solid #fff;border-left:20px solid transparent;border-right:20px solid transparent;transition:0.5s}
.testimonial-content p{font-size:20px;line-height:34px;color:#5d5f62;font-weight:400;margin-bottom:19px;margin-top:20px}
.testi_icon{text-align:center;display:inline-block}
.testi-star i{font-size:15px;color:#ff7d2e;margin-right:3px}
.tesit-auothor{text-align:center;margin-top:40px}
.testi-author-thumb{text-align:center;display:inline-block}
.testi_bio h4{font-size:22px;color:#1a1a1a;font-weight:600}
.testi_bio h5{font-size:17px;color:#5d5f62;font-weight:400;}
.testi_rating{border-top:1px solid rgba(6,50,50,0.10196078431372549);padding-top:10px;position:relative}
.testi_rating_content{display:flex;align-items:center}
.rating-_number h1{font-size:58px;color:#40c596;font-weight:700;position:relative;margin-right:52px}
.rating-_number h1:before{position:absolute;content:"";right:-25px;top:12px;width:1px;height:44px;background-color:rgba(3,24,18,0.2)}
.rating-star i{font-size:15px;color:#ff7d2e;margin-right:5px}
h5.title_two{font-size:17px;color:#5d5f62;font-weight:400;margin-top:7px}
.testi_shape{position:absolute;right:-24%;left:0;text-align:center;bottom:22%;z-index:-1}
section.testimonial_area .owl-carousel .owl-item img{display:block;width:inherit}
.testimonial .owl-nav{position:absolute;bottom:1%;left:-51%;display:flex}
.testimonial .owl-next i{width:50px;height:50px;border-radius:50%;background-color:#ffffff;border:1px solid rgba(26,26,26,0.15);line-height:50px;text-align:center;font-weight:600;display:inline-block;color:#1a1a1a;position:relative;z-index:1;transition:0.5s;margin-right:15px}
.testimonial .owl-prev i{width:50px;height:50px;border-radius:50%;background-color:#ffffff;border:1px solid rgba(26,26,26,0.15);line-height:50px;text-align:center;font-weight:600;display:inline-block;color:#1a1a1a;position:relative;z-index:1;transition:0.5s;margin-right:15px}
.testimonial .owl-prev i:hover,.owl-next i:hover{background:#40c596;border:1px solid #40c596}
section.brand_area{padding:120px 0 53px}
.brand_container{border:1px solid #1a1a1a;margin:0}
.single_brnd_item{text-align:center;padding:70px 0 70px;border-right:1px solid #1a1a1a}
section.brand_area .owl-carousel .owl-item img{display:inline-block !important;width:inherit}
section.brand_area.style_two{background:#edf5f6;padding:40px 0 120px}
section.brand_area.inner_page{padding:120px 0 120px}
.single-blog-box{margin-bottom:30px;position:relative;overflow:hidden}
.single-blog-thumb{position:relative;z-index:1;overflow:hidden}
.single-blog-thumb:before{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(255,255,255,0.5);content:"";-webkit-transition:all 0.1s;transition:all 0.6s;z-index:2;-webkit-transform:scale3d(1.9,1.4,1) rotate3d(0,0,1,-45deg)
    translate3d(0,-150%,0);transform:scale3d(1.9,1.4,1) rotate3d(0,0,1,-45deg)
    translate3d(0,-150%,0)}
.single-blog-box:hover .single-blog-thumb::before{-webkit-transform:scale3d(1.9,1.4,1) rotate3d(0,0,1,-45deg)
    translate3d(0,150%,0);transform:scale3d(1.9,1.4,1) rotate3d(0,0,1,-45deg)
    translate3d(0,150%,0)}
 .blog_area  .postdate {padding:10px 0 0;color:#999}
  .blog_area  .title a  {display: block;overflow: hidden; font-size: 22px;line-height: 26px;height: 50px;margin:10px 0;color:#333}
 
.blog-title {}
.blog-title h3 a{display:block;height: 60px;overflow: hidden;  font-size:20px;line-height:30px;color:#1a1a1a;font-weight:600;transition:0.5s}
.blog-title h3 a:hover{color:#3dc595}
.meta-blog p{font-size:16px;color:#5d5f62;font-weight:400;border-top:1px solid rgba(26,26,26,0.10196078431372549);margin-top:16px;padding-top:18px;position:relative;padding-left:18px}
.meta-blog p:before{position:absolute;content:"";left:0;top:27px;width:8px;height:8px;border-radius:4px;background-color:#40c596}
section.blog_area.style_two{background:#edf5f6}
.feature_item.style_three{display:block;overflow:hidden;padding:45px 11px 32px 40px}
.style_three .feature_content h3{font-size:28px;color:#1a1a1a;font-weight:600;margin:0 0 13px}
.feature_btn a{height:45px;width:45px;line-height:45px;background:#3dc595;display:inline-block;text-align:center;font-size:16px;color:#fff;font-weight:700;border-radius:50%;position:relative;z-index:1;overflow:hidden}
.feature_btn a:before{position:absolute;content:"";left:0;top:0;width:0;height:100%;background:#f8b097;transition:0.5s;z-index:-1}
.feature_btn a:hover:before{width:100%}
.feature_btn{margin-top:108px}
.feature_img{position:absolute;bottom:-45%;right:-12%;z-index:-1}
.feature_img.second{bottom:-30%;right:6%}
.feature_img.third{bottom:-24%;right:-8%}
section.about_area.style_two{background:transparent;padding:0 0 120px}
section.about_area.style_two .style_two .about_thumb{margin-left:-15px}
.about_shapse{position:absolute;top:10%;left:0;right:0;margin:auto;text-align:center}
.about_shaps1{position:absolute;right:10%;bottom:3%}
.about_shaps2{position:absolute;top:9%;left:9%}
.about_shaps3{position:absolute;right:11%;top:14%}
.about_shaps4{position:absolute;bottom:20%;left:8%;transform:rotate(17deg)}
section.about_area.style_two .section_title h1{font-size:40px}
section.about_area.style_two .about_content{padding:57px 0 62px 60px;background-repeat:no-repeat;background-size:cover;background-position:center center;border-radius:20px}
.about_btn_list{display:flex;align-items:center}
.about_btn_list .about_btn{margin-top:0}
.style_two .about_list ul li{font-size:16px;color:#1a1a1a;font-weight:400;background:#fff;display:inline-block;padding:10px 30px;border-radius:23px;margin-right:10px;margin-bottom:20px}
.style_two .about_list ul li i{color:#3dc595;margin-right:15px}
.popular_btn_arrow.style_two a{width:56px;height:56px;background-color:#3dc595;line-height:56px}
.popular_btn_arrow.style_two span{background:#000}
.marquee_area.style_two{position:relative;background:transparent}
.style_two .marquee_bg{transform:rotate(0deg);padding:40px 0 40px}
.style_three .marquee_bg{transform:rotate(0deg);background:#f8b097;padding:40px 0 40px}
.style_three .marquee-block h3{color:#031812}
section.printing_area{background:#edf5f6;padding:120px 0 120px}
.printing_thumb{position:relative;margin-left:-83px}
.printing_shape{position:absolute;left:0%;bottom:3%}
.printing_content p{margin:20px 0 28px;width:84%}
.printing_icon_box{display:flex;align-items:center;padding:0 40px 0 0}
.printing_icon{width:60px;height:60px;border-radius:10px;background-color:#3dc595;line-height:60px;text-align:center;flex-shrink:0;margin-right:20px}
.printing_icon_box.style_two .printing_icon{background-color:#f8b097}
.printing_content h3{font-size:18px;color:#1a1a1a;font-weight:500;margin:0}
.printing_list.printing_werpper{border-top:1px solid #5d5f6257;padding-top:22px;margin-top:30px}
.printing_list ul li{font-size:18px;color:#1a1a1a;font-weight:500;margin-bottom:13px}
.printing_list ul li img{margin-right:10px}
.printing-thumb{position:relative}
.print_counter{position:absolute;top:8%;right:19%}
.print_counter-_number{background:#ffff;padding:45px 58px;border-radius:50%;text-align:center;position:relative;z-index:1;width:199px}
.print_counter-_number:before{position:absolute;content:"";left:0;right:0;top:11%;width:157px;height:157px;border-radius:78px;background-color:#dcebed;z-index:-1;margin:auto;text-align:center}
.print_counter-_number p{color:#031812;font-weight:500}
.print_counter-_number h1{font-size:46px;color:#3dc595;font-weight:700;display:inline-block}
.print_counter-_number span{font-size:46px;color:#3dc595;font-weight:700}
section.package_area{padding:120px 0 120px}
.package_shape{position:absolute;top:20%;left:11%}
.package_shaps1{position:absolute;top:9%;left:17%}
.package_shaps2{position:absolute;bottom:36%;left:9%}
.printing_btn{left:-8%;margin:auto;right:0;display:flex;align-items:center;position:absolute;bottom:8%;text-align:center;justify-content:center}
.printing_btn .service_btn a{padding:15px 138px;background:#fff;color:#031812;border:1px solid black;border-radius:30px}
.printing_btn .popular_btn_arrow a i{color:#fff}
.package_content{text-align:center;margin-top:26px}
.package_content h3{font-size:20px;color:#031812;font-weight:500;margin-bottom:8px;cursor:pointer}
.package_content p{font-size:18px}
.Package_list .owl-dots{position:relative;right:0;left:0;margin:auto;text-align:center;bottom:-16%}
.Package_list .owl-dot{width:12px;height:12px;border-radius:6px;background-color:rgba(243,51,80,0);border:1px solid rgba(3,24,18,0.3);margin-right:10px;display:inline-block}
.Package_list .owl-dot.active{background:#3dc595;border:1px solid #3dc595}
section.testimonial_area.style_three{padding:120px 0 120px !important}
.testi_ratings{text-align:right}
.product_single_item.style_two{margin-bottom:30px}
.style_two .product-box-thumb img{width:100%;transition:0.5s}
.product_single_item.style_two:hover .product-box-thumb img{transform:scale(1.1)}
p.product_hot{font-size:12px;color:#031812;font-weight:500;width:55px;height:26px;border-radius:4px;background-color:#f8b097;text-align:center;position:absolute;top:5%;left:5%}
span.pruduct_discount{font-size:12px;color:#ffffff;font-weight:500;border-radius:4px;background-color:#3dc595;position:absolute;display:inline-block;top:15%;left:5%;width:55px;height:26px;text-align:center}

.style_two .product_contnet{text-align:left;margin:15px 0}
 
.style_two .product_contnet a{ display:block;overflow:hidden;font-size:20px;font-weight:500;line-height:26px;height: 55px;color:#000}


section.portfolio_area{padding:105px 0 186px}
.section_right_btn{text-align:right}
.section_right_btn a{background:#edf5f6;color:#1a1a1a;padding:14px 40px;border-radius:28px}
.port_container{padding:0 72px 0}
.portfolio_single_item{position:relative;overflow:hidden;transition:0.5s}
.portfolio_thumb img{transition:0.5s}
.portfolio_single_item:hover .portfolio_thumb img{transform:scale(1.1)}
.portfolio_content{background-color:#ffffff;border:1px solid rgba(26,26,26,0.1);border-top:0;position:relative;padding:23px 40px 30px}
.portfolio_content h3{margin:0}
.portfolio_content h3 a{font-size:24px;color:#1a1a1a;font-weight:600;display:inline-block}
.portfoli_btn a{width:42px;height:42px;border-radius:50%;background-color:#ffffff;border:1px solid rgba(26,26,26,0.1);display:inline-block;text-align:center;line-height:42px;font-size:16px;font-weight:600;position:relative;z-index:1;overflow:hidden}
.portfoli_btn a:hover{color:#fff}
.portfoli_btn a:before{position:absolute;left:50%;top:0;content:"";width:0;height:100%;background:#3dc595;z-index:-1;transition:0.5s;border-radius:50%}
.portfoli_btn a:hover:before{width:100%;left:0}
.portfoli_btn{position:absolute;right:40px;bottom:24%}
.portfolio_list .owl-dots{position:relative;right:0;left:0;margin:auto;text-align:center;bottom:-14%}
.portfolio_list .owl-dot{width:12px;height:12px;border-radius:6px;background-color:rgba(243,51,80,0);border:1px solid rgba(3,24,18,0.3);margin-right:10px;display:inline-block}
.portfolio_list .owl-dot.active{background:#3dc595;border:1px solid #3dc595}
section.resouce_area{background:#edf5f6;padding:120px 0 60px;position:relative;z-index:1;overflow:hidden}
.resource_right{position:relative;z-index:1;left:-76px}
.resource_shape{position:absolute;top:-1%;left:-10%;z-index:-1}
.resource_shape2{position:absolute;top:3%;left:0}
.resource_thumb{position:relative;z-index:1}
.resource_img{margin-left:-30px;margin-top:30px}
.resouce_btn a{padding:14px 46px;border-radius:28px;margin-top:10px}
.resouce_warpper_shape{position:absolute;right:0%;top:-27%;z-index:-1}
.resouce_warpper_shapes{position:absolute;bottom:27%;right:18%;z-index:-1}
section.testimonial_area.style_two{padding:105px 0 115px;overflow:hidden}
.testi_warpper_left{margin-top:-67px}
.testimonial_item.style_two{background:#fff;display:flex;align-items:center;justify-content:center;border-radius:10px;padding:20px 20px 20px;margin-left:115px;position:relative}
.testi_sps{position:absolute;bottom:13%;right:9%}
.testimonial_item.style_two .testi-author-thumb{flex-shrink:0}
.testimonial_item.style_two .testimonal-content{padding:0 0 0 40px}
.testimonial_item.style_two .testimonal-content p{font-size:18px;line-height:28px;color:#5d5f62}
.testimonial_item.style_two .tesit-auothor .bio h4.name{margin:0;font-size:22px;color:#031812;font-weight:600}
.testimonial_item.style_two .tesit-auothor .bio h5.designation{font-size:17px;color:#5d5f62;font-weight:400;}
.testimonial_item.style_two .testi-star i{font-size:15px;color:#ffb608;margin:7px 4px 0 0}
.testimonial_item.style_two .tesit-auothor{margin-top:25px;text-align:left}
.testimonial_item.style_two .testi_icon{text-align:center;display:inline-block;margin-bottom:16px}
.testi_shapes{position:absolute;right:0%;top:-36%}
.testi_list2 .owl-nav{position:absolute;bottom:0%;left:-52%;display:flex}
.testi_list2 .owl-prev i{width:50px;height:50px;border-radius:30px;background-color:#ffffff;border:aliceblue;line-height:50px;text-align:center;font-weight:600;display:inline-block;color:#1a1a1a;position:relative;z-index:1;transition:0.5s;margin-right:15px;border:1px solid rgba(26,26,26,0.1)}
.testi_list2 .owl-next i{width:50px;height:50px;border-radius:30px;background-color:#ffffff;border:aliceblue;line-height:50px;text-align:center;font-weight:600;display:inline-block;color:#1a1a1a;position:relative;z-index:1;transition:0.5s;border:1px solid rgba(26,26,26,0.1)}
.testi_list2 .owl-prev i:hover,.owl-next i:hover{background:#40c596}
.galary_img{position:relative;z-index:1}
.galary_img img{width:100%}
.galary_social{position:absolute;top:69%;transform:translateY(-50%);left:0;right:0;margin:auto;text-align:center;opacity:0;transition:0.5s}
.galary_img:hover .galary_social{top:50%;opacity:1}
.galary_social a{display:inline-block;width:80px;height:80px;border-radius:40px;background-color:#ffffff;font-size:20px;line-height:80px;color:#40c596}
[disabled].noUi-connect,[disabled] .noUi-connect{background:#b8b8b8}
[disabled].noUi-origin,[disabled] .noUi-handle{cursor:not-allowed}
.product-categories-box{padding:30px 30px 20px;background:#fff;box-shadow:0px 10px 50px rgba(231,231,231,0.5);border-radius:4px;margin-bottom:30px}
.products-collection{margin-bottom:20px}
.product-thumb{float:left;padding-right:17px}
.products-title h6{font-size:16px;font-weight:500;line-height:21px}
.product-price span{font-size:15px;font-weight:400;color:#3dc595}
.product-icon-list ul{line-height:20px}
.product-icon-list ul li{list-style:none;display:inline-block;color:#3dc595;letter-spacing:4px;font-size:14px}
section.service_details{background:#edf5f6;padding:120px 0 92px}
.service_details_img img{border-radius:30px;margin-bottom:50px;width:100%}
.service_details_content{padding:0 63px 0 0}
.service_details_content h2{font-size:42px;color:#063232;font-weight:600}
p.details_decs1{margin:18px 23px 25px 0}
p.details_decs2{margin:0 17px 25px 0}
.service_details_item{padding:30px 25px 20px;margin-bottom:30px;background:#fff;border-radius:10px;display:flex;align-items:center}
.service_detls_icon{float:left;margin-right:20px}
.service_dtls_content h3{font-size:20px;color:#002c2a;font-weight:500;margin-bottom:15px}
.sidebar_box{background:#fff;padding:45px 50px 50px;border-radius:20px}
h2.sidebar_title{font-size:26px;color:#063232;font-weight:500;margin-bottom:12px}
.sidebar_box p{margin-bottom:12px}
.sidebar-list ul li{font-size:16px;line-height:38px;color:#063232;font-weight:400}
.sidebar-list ul li i{color:#0c6e6d;font-size:15px;margin-right:15px}
.consalt_btn.sidebar_style{text-align:left}
.rotate{-webkit-animation-name:rotateme;animation-name:rotateme;-webkit-animation-duration:20s;animation-duration:20s;-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite;-webkit-animation-timing-function:linear;animation-timing-function:linear;background-position:center center}
@keyframes rotateme{from{-webkit-transform:rotate(0deg);transform:rotate(0deg)}
to{-webkit-transform:rotate(360deg);transform:rotate(360deg)}
}.rotates{-webkit-animation-name:rotateme;animation-name:rotateme;-webkit-animation-duration:0.5s;animation-duration:0.5s;-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite;-webkit-animation-timing-function:linear;animation-timing-function:linear;background-position:center center}
@keyframes rotateme{from{-webkit-transform:rotate(0deg);transform:rotate(0deg)}
to{-webkit-transform:rotate(360deg);transform:rotate(360deg)}
}.bounce-animate{animation-name:float-bob;animation-duration:2s;animation-iteration-count:infinite;animation-timing-function:linear;-moz-animation-name:float-bob;-moz-animation-duration:2s;-moz-animation-iteration-count:infinite;-moz-animation-timing-function:linear;-ms-animation-name:float-bob;-ms-animation-duration:2s;-ms-animation-iteration-count:infinite;-ms-animation-timing-function:linear;-o-animation-name:float-bob;-o-animation-duration:2s;-o-animation-iteration-count:infinite;-o-animation-timing-function:linear}
.bounce-animate2{animation-name:float-bob2;animation-duration:3s;animation-iteration-count:infinite;animation-timing-function:linear;-moz-animation-name:float-bob2;-moz-animation-duration:3s;-moz-animation-iteration-count:infinite;-moz-animation-timing-function:linear;-ms-animation-name:float-bob2;-ms-animation-duration:3s;-ms-animation-iteration-count:infinite;-ms-animation-timing-function:linear;-o-animation-name:float-bob2;-o-animation-duration:3s;-o-animation-iteration-count:infinite;-o-animation-timing-function:linear}
.bounce-animate3{animation-name:float-bob3;animation-duration:3s;animation-iteration-count:infinite;animation-timing-function:linear;-moz-animation-name:float-bob3;-moz-animation-duration:3s;-moz-animation-iteration-count:infinite;-moz-animation-timing-function:linear;-ms-animation-name:float-bob3;-ms-animation-duration:3s;-ms-animation-iteration-count:infinite;-ms-animation-timing-function:linear;-o-animation-name:float-bob3;-o-animation-duration:3s;-o-animation-iteration-count:infinite;-o-animation-timing-function:linear}
.bounce-animate4{animation-name:float-bob4;animation-duration:5s;animation-iteration-count:infinite;animation-timing-function:linear;-moz-animation-name:float-bob4;-moz-animation-duration:5s;-moz-animation-iteration-count:infinite;-moz-animation-timing-function:linear;-ms-animation-name:float-bob4;-ms-animation-duration:5s;-ms-animation-iteration-count:infinite;-ms-animation-timing-function:linear;-o-animation-name:float-bob4;-o-animation-duration:5s;-o-animation-iteration-count:infinite;-o-animation-timing-function:linear}
.bounce-animate5{animation-name:float-bob5;animation-duration:6s;animation-iteration-count:infinite;animation-timing-function:linear;-moz-animation-name:float-bob5;-moz-animation-duration:6s;-moz-animation-iteration-count:infinite;-moz-animation-timing-function:linear;-ms-animation-name:float-bob5;-ms-animation-duration:6s;-ms-animation-iteration-count:infinite;-ms-animation-timing-function:linear;-o-animation-name:float-bob5;-o-animation-duration:6s;-o-animation-iteration-count:infinite;-o-animation-timing-function:linear}
.bounce-animate-slow{animation-name:float-bob5;animation-duration:15s;animation-iteration-count:infinite;animation-timing-function:linear;-moz-animation-name:float-bob5;-moz-animation-duration:15s;-moz-animation-iteration-count:infinite;-moz-animation-timing-function:linear;-ms-animation-name:float-bob5;-ms-animation-duration:15s;-ms-animation-iteration-count:infinite;-ms-animation-timing-function:linear;-o-animation-name:float-bob5;-o-animation-duration:15s;-o-animation-iteration-count:infinite;-o-animation-timing-function:linear}
.bounce-animate-3{animation-name:float-bob6;animation-duration:6s;animation-iteration-count:infinite;animation-timing-function:linear;-moz-animation-name:float-bob6;-moz-animation-duration:6s;-moz-animation-iteration-count:infinite;-moz-animation-timing-function:linear;-ms-animation-name:float-bob6;-ms-animation-duration:6s;-ms-animation-iteration-count:infinite;-ms-animation-timing-function:linear;-o-animation-name:float-bob6;-o-animation-duration:6s;-o-animation-iteration-count:infinite;-o-animation-timing-function:linear}
@keyframes float-bob{0%{-webkit-transform:translateY(-30px);transform:translateY(-30px)}
50%{-webkit-transform:translateY(-15px);transform:translateY(-15px)}
100%{-webkit-transform:translateY(-30px);transform:translateY(-30px)}
}@keyframes float-bob2{0%{-webkit-transform:translateY(-60px);transform:translateY(-60px)}
50%{-webkit-transform:translateY(-30px);transform:translateY(-30px)}
100%{-webkit-transform:translateY(-60px);transform:translateY(-60px)}
}@keyframes float-bob3{0%{-webkit-transform:translateY(-50px);transform:translateY(-50px)}
50%{-webkit-transform:translateY(-20px);transform:translateY(-20px)}
100%{-webkit-transform:translateY(-50px);transform:translateY(-50px)}
}@keyframes float-bob4{0%{-webkit-transform:translateY(-50px);transform:translateY(-50px)}
50%{-webkit-transform:translateY(-15px);transform:translateY(-15px)}
100%{-webkit-transform:translateY(-50px);transform:translateY(-50px)}
}@keyframes float-bob5{0%{-webkit-transform:translateY(-50px);transform:translateY(-50px)}
50%{-webkit-transform:translateY(-10px);transform:translateY(-10px)}
100%{-webkit-transform:translateY(-50px);transform:translateY(-50px)}
}@keyframes float-bob6{0%{-webkit-transform:translateY(-40px);transform:translateY(-40px)}
50%{-webkit-transform:translateY(-20px);transform:translateY(-20px)}
100%{-webkit-transform:translateY(-40px);transform:translateY(-40px)}
}@keyframes movebounce{0%{-webkit-transform:translateY(0px);transform:translateY(0px)}
50%{-webkit-transform:translateY(20px);transform:translateY(20px)}
100%{-webkit-transform:translateY(0px);transform:translateY(0px)}
}@keyframes moveleftbounce{0%{-webkit-transform:translateX(0px);transform:translateX(0px)}
50%{-webkit-transform:translateX(20px);transform:translateX(20px)}
100%{-webkit-transform:translateX(0px);transform:translateX(0px)}
}.dance3{-webkit-animation:dance3 8s alternate infinite;animation:dance3 8s alternate infinite}
@keyframes dance3{0%{-webkit-transform:scale(0.5)}
100%{-webkit-transform:scale(1)}
}.dance{-webkit-animation:dance 2s alternate infinite;animation:dance 2s alternate infinite}
@keyframes dance{0%{-webkit-transform:scale(0.5)}
100%{-webkit-transform:scale(1.2)}
}.dance2{-webkit-animation:dance2 4s alternate infinite;animation:dance2 4s alternate infinite}
@keyframes dance2{0%{-webkit-transform:translate3d(0,0,0)}
50%{-webkit-transform:translate3d(25px,-25px,0)}
100%{-webkit-transform:translate3d(0,-25px,25px)}
}.watermark-animate{-webkit-animation:watermark-animate 8s infinite;animation:watermark-animate 8s infinite;animation-direction:alternate-reverse;-webkit-animation-timing-function:linear;animation-timing-function:linear}
@keyframes watermark-animate{0%{left:0}
100%{left:100%}
}.search-box-btn.search-box-outer{display:inline-block}
.nav-btn.navSidebar-button{display:inline-block;position:relative;cursor:pointer;float:left;margin-top:20px}
.nav-btn.navSidebar-button span{width:50px;height:50px;border-radius:25px;background-color:#f8b097;display:inline-block;line-height:50px;text-align:center;font-size:24px;color:#1a1a1a}
.nav-btn.navSidebar-button a i{font-size:17px;display:inline-block;color:#232323;position:relative;z-index:1;transition:0.5s;cursor:pointer;margin-right:5px}
.nav-btn.navSidebar-button a i:hover{color:#fff}
.xs-sidebar-group .xs-overlay{left:100%;top:0;position:fixed;z-index:101;height:100%;opacity:0;width:100%;visibility:hidden;-webkit-transition:all 0.4s ease-in 0.8s;-o-transition:all 0.4s ease-in 0.8s;transition:all 0.4s ease-in 0.8s}
.xs-sidebar-group .widget-heading{position:absolute;top:23px;right:0;padding:25px}
.xs-sidebar-widget{position:fixed;right:-100%;top:0;bottom:0;width:100%;max-width:360px;z-index:999999;overflow:hidden;overflow-y:auto;-webkit-overflow-scrolling:touch;background-color:#272727;-webkit-transition:all 0.5s cubic-bezier(0.9,0.03,0,0.96) 0.6s;-o-transition:all 0.5s cubic-bezier(0.9,0.03,0,0.96) 0.6s;transition:all 0.5s cubic-bezier(0.9,0.03,0,0.96) 0.6s;visibility:hidden;opacity:0}
.xs-sidebar-group.isActive .xs-overlay{opacity:0.7;visibility:visible;-webkit-transition:all 0.8s ease-out 0s;-o-transition:all 0.8s ease-out 0s;transition:all 0.8s ease-out 0s;left:0}
.xs-sidebar-group.isActive .xs-sidebar-widget{opacity:1;visibility:visible;right:0;-webkit-transition:all 0.7s cubic-bezier(0.9,0.03,0,0.96) 0.4s;-o-transition:all 0.7s cubic-bezier(0.9,0.03,0,0.96) 0.4s;transition:all 0.7s cubic-bezier(0.9,0.03,0,0.96) 0.4s}
.sidebar-textwidget{padding:40px 32px}
.close-side-widget i{color:#006666;font-size:28px;display:block}
.sidebar-widget-container{position:relative;top:150px;opacity:0;visibility:hidden;-webkit-transition:all 0.3s ease-in 0.3s;-o-transition:all 0.3s ease-in 0.3s;transition:all 0.3s ease-in 0.3s;-webkit-backface-visibility:hidden;backface-visibility:hidden}
.xs-sidebar-group.isActive .sidebar-widget-container{top:0px;opacity:1;visibility:visible;-webkit-transition:all 1s ease-out 1.2s;-o-transition:all 1s ease-out 1.2s;transition:all 1s ease-out 1.2s;-webkit-backface-visibility:hidden;backface-visibility:hidden}
.xs-overlay{position:absolute;top:0;left:0;height:100%;width:100%;opacity:0.5;z-index:0}
.xs-bg-black{background-color:#006666}
.xs-sidebar-widget.style_two{background:#fff;left:0}
.nav-btn.navSidebar-button a{color:#1a1a1a}
.sidebar-info-contents .widget-search{padding:0 0 15px}
.sidebar-info-contents .widget{display:block}
.sidebar-info-contents h3.widget-title{font-size:25px;padding:8px 0 20px;margin-bottom:10px;border-bottom:1px solid #e9e9e9;font-style:italic}
.sidebar-info-contents h3.widget-title{font-size:25px;padding:15px 0 15px}
.widget form{position:relative}
.widget input{border-radius:4px;padding-left:20px;height:56px;width:100%;color:#fff;border:1px solid #e9e9e9}
button.icon{border:0;font-size:18px;color:#fff;padding:1px 15px;position:absolute;right:0;top:0;height:56px;width:60px;background:#3dc595;border-radius:0 4px 4px 0}
ul.list-style-one li{display:block;list-style:none;color:#fff;padding:16px 0 0;overflow:hidden}
ul.list-style-one li span{font-size:16px;font-weight:600;color:#1a1a1a;float:right;display:inline-block;padding:0 5px}
ul.list-style-one li a{transition:0.5s;color:#1a1a1a}
ul.list-style-one li a i{background:#3dc595;width:25px;height:25px;line-height:25px;text-align:center;display:inline-block;border-radius:30px;color:#fff;margin-right:5px}
a.white-bg i{background:#e9e9e9 !important}
a.yellow-bg i{background:#eeee22 !important}
a.green-bg i{background:#9bc45c !important}

/*-----responsive----------*/
 @media (min-width:1200px)){.feature_item{padding:25px 0 25px 12px}
.collection_content h3{font-size:29px;line-height:40px}
.collection_single_item{padding:45px 24px 55px}
.collection_thumb{right:0%}
.collection_single_item.second .collection_thumb{right:-6%}
.about_thumb{margin-left:0}
.about_img img{width:100%}
.about_counter{padding:51px 26px 46px}
.feature_item.style_two{padding:40px 0 26px 20px}
.feature_item.style_two .feature_icon{margin-right:15px}
.feature_item.style_two .feature_content p{font-size:15px}
.popular_thumb img{width:100%}
.popular_product_btn{left:-1%}
.popular_btn a{padding:15px 123px}
section.popular_product{padding:130px 0 199px}
.pl-130{padding-left:50px}
.popular_content h3{font-size:22px}
section.testimonial_area .section_title h1{font-size:40px;line-height:55px}
.testimonial-content p{font-size:17px;line-height:32px}
.single-blog-thumb img{width:100%}
 
section.about_area.style_two .section_title h1{font-size:35px}
section.about_area.style_two .about_thumb img{width:100%}
.about_shapse img{width:inherit}
section.service_area{padding:105px 40px 120px 40px}
.service_single_item{padding:40px 25px 32px}
.service_content h3{font-size:22px}
.service_btn a{padding:13px 35px 13px 35px}
.section_title h1{font-size:40px}
.printing_thumb{margin-left:-84px}
.printing-thumb img{width:100%}
 
.service_single_item.lust_item{padding:44px 35px 33px 40px}
.Countdown_content h2{font-size:45px}
section.portfolio_area{padding:105px 0 166px}
.portfolio_content{padding:23px 15px 30px}
 
section.topber_area:before{width:37%}
section.topber_area:after{width:39%}
.about_content p{width:100%}
 
}


@media (max-width:1200px){.feature_title{margin-bottom:35px}
.about_thumb_inner img{width:100%}
.about_img img{width:100%}
.about_counter{padding:105px 49px 82px}
.about_thumb{margin-left:0;margin-bottom:30px}
.about_shaps{right:13%;bottom:11%}
.collection_img{margin-bottom:30px}
.countdown_thumbs{margin-left:93px}
.countdown_thumb{margin-left:58px;top:-18px}
 
.feature_item.style_two .feature_icon{float:inherit;margin-bottom:30px;margin-right:0}
.feature_item.style_two{padding:40px 20px 30px;text-align:center}
.popular_thumb img{width:100%}
.popular_product_btn{left:1%}
.popular_btn a{padding:15px 211px}
.section_title.style_left{padding-left:0}
.pl-130{padding-left:0;margin-top:30px}
.testimonial-content{padding:50px 69px 45px}
.testi_shape{display:none}
.section_title h1{font-size:40px;line-height:53px}
section.popular_product{padding:130px 0 198px}
.single-blog-thumb img{width:100%}
.feature_item.style_three{padding:45px 52px 32px 20px}
 
.about_thumb img{width:100%}
.about_shapse img{width:inherit}
section.service_area{padding:105px 25px 120px 25px}
.service_single_item{padding:50px 30px 42px}
.service_content h3{font-size:22px}
.service_btn a{padding:13px 65px 13px 35px}
.service_list .owl-nav{right:0}
section.printing_area{padding:120px 0 100px}
.printing_thumb{margin-left:0;margin-bottom:30px}
.printing_thumb img{width:100%}
section.package_area{padding:120px 0 130px}
.printing-thumb{margin-bottom:30px}
.printing-thumb img{width:100%}
.Package_list .owl-dots{bottom:-6%}
.testi_ratings{text-align:left;margin-bottom:40px}
section.testimonial_area.style_two .testimonial-content{padding:50px 15px 45px}
section.download_app_area{padding:100px 0 28px}
.app_thumb{margin-bottom:0;margin-top:30px}
.banner_icon img{width:initial}
.banner_icon_box{display:block}
.banner_icon{margin-bottom:35px}
section.portfolio_area{padding:105px 0 160px}
.section_right_btn{text-align:left;margin-bottom:30px}
.port_container{padding:0 14px}
.service_single_item.lust_item{padding:44px 42px 33px 25px}
.service_shape{z-index:-1}
section.portfolio_area{padding:105px 0 165px}
 
.testimonial_item.style_two{margin-left:0;margin-top:20px}
 
.testi_warpper_left{margin-top:-14px}
.about_shap2{display:none}
 
.testi_rating_content{margin-bottom:20px}
.tab_container{margin:0 30px 0}
.portfolio_info{padding-left:0;margin-top:20px}
.row.products{padding-left:0}
 
 
}
@media  (max-width:767px){
   .product_section {padding-left:10px;padding-right: 10px}
   .feature_title{margin-bottom:35px}
.about_thumb_inner img{width:100%}
.about_img img{width:100%}
.about_counter{padding:105px 49px 82px;margin-bottom:30px}
.about_thumb{margin-left:0;margin-bottom:30px}
.about_shaps{right:13%;bottom:11%}
section.collection_area.style_two{padding:105px 0 90px}
.collection_img{margin-bottom:30px}
.countdown_thumbs{margin-left:0}
.countdown_thumb{margin-left:0;top:-18px}
.collection_single_item{padding:52px 30px 62px}
.collection_content h3{font-size:25px}
.collection_single_item.second .collection_thumb{right:-3%}
.collection_content{padding:0 192px 0 0}
 
.feature_item.style_two .feature_icon{float:inherit;margin-bottom:30px;margin-right:0}
.feature_item.style_two{padding:40px 20px 30px;text-align:center}
.popular_thumb img{width:100%}
.popular_product_btn{left:1%}
.popular_btn a{padding:15px 160px}
.section_title.style_left{padding-left:0}
.pl-130{padding-left:0;margin-top:30px}
.popular_product_card{padding:10px}
.popular_content{margin-left:20px}
.testimonial-content{padding:51px 22px 45px}
.testimonial .owl-nav{display:none}
.testi_shape{display:none}
.section_title h1{font-size:30px;line-height:39px}
section.popular_product{padding:130px 0 198px}
.single-blog-thumb img{width:100%}
.payments{text-align:left;margin-top:30px}
 
.Countdown_content h2{font-size:45px}
.feature_item.style_three{padding:45px 54px 32px 40px}
section.about_area.style_two .section_title h1{font-size:28px}
.printing_icon_box{margin-bottom:10px}
.app_thumb img{width:100%}
.apps_shape{right:4%}
 
.about_thumb img{width:100%}
.about_shapse img{width:inherit}
section.service_area{padding:105px 25px 120px 25px}
.service_single_item{padding:50px 30px 42px}
.service_content h3{font-size:22px}
.service_btn a{padding:13px 65px 13px 35px}
.service_list .owl-nav{right:0}
section.printing_area{padding:120px 0 100px}
.printing_thumb{margin-left:0;margin-bottom:30px}
.printing_thumb img{width:100%}
section.package_area{padding:120px 0 130px}
.printing-thumb{margin-bottom:30px}
.printing-thumb img{width:100%}
.Package_list .owl-dots{bottom:-6%}
.testi_ratings{text-align:left;margin-bottom:40px}
section.testimonial_area.style_two .testimonial-content{padding:50px 15px 45px}
section.download_app_area{padding:100px 0 28px}
.app_thumb{margin-bottom:0;margin-top:30px}
.section_right_btn{text-align:left;margin-bottom:30px}
.port_container{padding:0 14px}
.service_single_item.lust_item{padding:44px 42px 33px 25px}
.service_shape{z-index:-1}
section.portfolio_area{padding:105px 0 165px}
 
.testimonial_item.style_two{margin-left:0;margin-top:20px;display:block}
.testimonial_item.style_two .testi-author-thumb{width:100%;margin-bottom:20px}
.about_shap2{display:none}
.testi_rating{margin-bottom:20px}
.service_details_content h2{font-size:35px}
.tab_container{margin:0}
.portfolio_info{padding-left:0;margin-top:20px}
.porfolio_dtls_container{padding:20px 24px 20px;width:100%}
section.portfolio_details .service_details_content h2{font-size:27px}
.contact_warpper{padding:40px 40px 40px}
.row.products{padding-left:0}
 
}